---
references:
- id: BarndorffNielsenMultivariate2011
  accessed:
    - year: 2019
      month: 10
      day: 9
  author:
    - family: Barndorff-Nielsen
      given: Ole Eiler
    - family: Stelzer
      given: Robert
  citation-key: BarndorffNielsenMultivariate2011
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/10-AAP690
  ISSN: 1050-5164, 2168-8737
  issue: '1'
  issued:
    - year: 2011
      month: 2
  language: EN
  page: 140-182
  publisher: Institute of Mathematical Statistics
  title: Multivariate supOU processes
  type: article-journal
  URL: http://arxiv.org/abs/1101.0068
  volume: '21'

- id: BarndorffNielsenNonGaussian2001
  accessed:
    - year: 2022
      month: 1
      day: 10
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Shephard
      given: Neil
  citation-key: BarndorffNielsenNonGaussian2001
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00282
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2001
  language: en
  page: 167-241
  title: >-
    Non-Gaussian Ornstein–Uhlenbeck-based models and some of their uses in
    financial economics
  type: article-journal
  URL: https://scholar.harvard.edu/files/jrssb01.pdf
  volume: '63'

- id: BarndorffNielsenSuperposition2001
  accessed:
    - year: 2022
      month: 1
      day: 10
  author:
    - family: Barndorff-Nielsen
      given: O. E.
  citation-key: BarndorffNielsenSuperposition2001
  container-title: Theory of Probability & Its Applications
  container-title-short: Theory Probab. Appl.
  DOI: 10.1137/S0040585X97978166
  ISSN: 0040-585X
  issue: '2'
  issued:
    - year: 2001
      month: 1
      day: 1
  page: 175-194
  publisher: Society for Industrial and Applied Mathematics
  title: Superposition of Ornstein-Uhlenbeck Type Processes
  type: article-journal
  URL: >-
    http://webdoc.sub.gwdg.de/ebook/e/2002/maphysto/publications/mps-misc/1999/11.pdf#page=39
  volume: '45'

- id: FotiSurvey2015
  author:
    - family: Foti
      given: Nicholas J.
    - family: Williamson
      given: Sinead A.
  citation-key: FotiSurvey2015
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2013.224
  ISSN: 1939-3539
  issue: '2'
  issued:
    - year: 2015
      month: 2
  page: 359-371
  title: A Survey of Non-Exchangeable Priors for Bayesian Nonparametric Models
  type: article-journal
  URL: http://arxiv.org/abs/1211.4798
  volume: '37'

- id: GriffinOrnstein2011
  accessed:
    - year: 2022
      month: 1
      day: 10
  author:
    - family: Griffin
      given: J.E.
  citation-key: GriffinOrnstein2011
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2011.05.019
  ISSN: '03783758'
  issue: '11'
  issued:
    - year: 2011
      month: 11
  language: en
  page: 3648-3664
  title: >-
    The Ornstein–Uhlenbeck Dirichlet process and other time-varying processes
    for Bayesian nonparametric inference
  type: article-journal
  URL: >-
    https://www.infona.pl//resource/bwmeta1.element.elsevier-f3f254a3-8721-3133-8134-c63c5bb7d984
  volume: '141'

- id: GriffinTimeDependent
  author:
    - family: Grifﬁn
      given: J E
  citation-key: GriffinTimeDependent
  language: en
  page: '34'
  title: Time-Dependent Stick-Breaking Processes
  type: article-journal

- id: GrunwaldTheory2000
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Grunwald
      given: Gary K.
    - family: Hyndman
      given: Rob J.
    - family: Tedesco
      given: Leanna
    - family: Tweedie
      given: Richard L.
  citation-key: GrunwaldTheory2000
  container-title: Australian & New Zealand Journal of Statistics
  DOI: 10.1111/1467-842X.00143
  ISSN: 1467-842X
  issue: '4'
  issued:
    - year: 2000
  language: en
  page: 479-495
  title: 'Theory & Methods: Non-Gaussian Conditional Linear AR(1) Models'
  type: article-journal
  volume: '42'

- id: GrunwaldUnified1996
  author:
    - family: Grunwald
      given: G K
    - family: Hyndman
      given: R J
    - family: Tedesco
      given: L M
  citation-key: GrunwaldUnified1996
  issued:
    - year: 1996
  language: en
  page: '26'
  title: A uniﬁed view of linear AR(1) models
  type: article-journal

- id: PigorschDefinition2009
  accessed:
    - year: 2022
      month: 1
      day: 11
  author:
    - family: Pigorsch
      given: Christian
    - family: Stelzer
      given: Robert
  citation-key: PigorschDefinition2009
  container-title: Bernoulli
  DOI: 10.3150/08-BEJ175
  ISSN: 1350-7265
  issue: '3'
  issued:
    - year: 2009
      month: 8
  page: 754-773
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: >-
    On the definition, stationary distribution and second order structure of
    positive semidefinite Ornstein–Uhlenbeck type processes
  type: article-journal
  volume: '15'

- id: WolpertLecture2021
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Wolpert
      given: Robert L.
  citation-key: WolpertLecture2021
  container-title: arXiv:2106.00087 [math]
  issued:
    - year: 2021
      month: 5
      day: 31
  title: Lecture Notes on Stationary Gamma Processes
  type: article-journal
  URL: http://arxiv.org/abs/2106.00087

- id: WolpertMarkov2021
  accessed:
    - year: 2021
      month: 12
      day: 21
  author:
    - family: Wolpert
      given: Robert L.
    - family: Brown
      given: Lawrence D.
  citation-key: WolpertMarkov2021
  container-title: arXiv:2105.14591 [math]
  issued:
    - year: 2021
      month: 5
      day: 30
  title: >-
    Markov Infinitely-Divisible Stationary Time-Reversible Integer-Valued
    Processes
  type: article-journal
  URL: http://arxiv.org/abs/2105.14591
...
